/*Thematise your prelander by changing the values within the :root brackets. */

:root {
    /*COLOR PALETTE*/
    --primary-color: #619f32;
    --secondary-color: #8fba5d;
    --tertiary-color: #4cb16f;
    --background-color: #0a0a28;
    --background-color-darker:#10393a;
    --guest-primary: #7a5431;
    --guest-secondary: #7a5431;
    --guest-secondary1: #0c0b24;

    /*FIRST PLACE GRADIENT*/
    --gold-two:#1a263d;
    --gold-one:#1a263d;

    --gold-two1:#619f32;
    --gold-one1:#8fba5d;
    --gold-three:var(--gold-two);
    /*BACKGROUND IMAGE*/
    --background-image: url(../img/bg.jpg);

    /*FONT STYLING*/
    --font-color: #ffffff;
    --font-family: 'Poppins', sans-serif;
    --font-size: 10px;
    --line-height: 16px;



    /*PADDING AND MARGINS*/

    /*FORM STYLING*/

}


html,
body {
    margin: 0;
    padding: 0;
    font-size: 62.5%;
    font-family: 'Outfit', sans-serif;
    font-feature-settings: "lnum", "dlig";
    font-variant-ligatures: common-ligatures;
    width: 100%;
    color: var(--font-color);
    height: 100%;
    background: #000;
}

body {
    background: var(--background-image);
    background-position: center top;
    height: fit-content;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 100%;
    position: relative;
    box-sizing: border-box;
    background-size: cover;
    display: inline-block;
}

a {
    text-decoration: none;
    color: var(--font-color);
}

#winamount {
    font-weight: bold;
    font-size:40px;
}

#kind {
    font-size:40px;
    margin: 0;
}

.container {
    text-align: center;
    max-width: 620px;
    margin: 0 auto;
    position: relative;
    border-radius: 15px;
    overflow: hidden;
}

#spinbutton,
#userFormSubmit {
    font-family: 'Outfit', sans-serif;
    width: 100%;
    background: var(--gold-one1) !important;
    background: -moz-linear-gradient(135deg, var(--gold-one1) 0%, var(--gold-two1) 50%, var(--gold-one1) 100%) !important;
    background: -webkit-linear-gradient(135deg, var(--gold-one1) 0%, var(--gold-two1) 50%, var(--gold-one1) 100%) !important;
    background: linear-gradient(135deg, var(--gold-one1) 0%, var(--gold-two1) 50%, var(--gold-one1) 100%) !important;
    color: #fff;
    max-width: 750px;
    margin: 50px auto 0 auto;
    padding: 0 20px;
    position: relative;
    border-radius: 50px;
    border-width: 0;
    overflow: hidden;
    box-shadow: 0px 3px 0px var(--gold-two1), 0px 6px 20px #6c6c6c, 0px -6px 20px #6c6c6c, inset 0px 2px 4px var(--gold-one1);
    cursor: pointer;
    text-align: center;
    font-size: 34px;
    line-height: 80px;
    vertical-align: middle;
    top: -40px;
    white-space: nowrap;
    z-index: 1000;
    box-sizing: border-box;
    transition: all 0.3s ease-in 0s;
    font-weight: bold;
    text-shadow: 0px 3px 1px var(--gold-two1), -5px 6px 30px var(--gold-two1), 5px -6px 30px var(--gold-two1);
}


#nextbut {
    font-family: 'Outfit', sans-serif;
    width: 100%;
    background: var(--gold-one1) !important;
    background: -moz-linear-gradient(135deg, var(--gold-one1) 0%, var(--gold-two1) 50%, var(--gold-one1) 100%) !important;
    background: -webkit-linear-gradient(135deg, var(--gold-one1) 0%, var(--gold-two1) 50%, var(--gold-one1) 100%) !important;
    background: linear-gradient(135deg, var(--gold-one1) 0%, var(--gold-two1) 50%, var(--gold-one1) 100%) !important;
    color: #fff;
    max-width: 750px;
    margin: 50px auto 0 auto;
    padding: 0 20px;
    position: relative;
    border-radius: 50px;
    border-width: 0;
    overflow: hidden;
    box-shadow: 0px 3px 0px var(--gold-two1), 0px 6px 20px #161616, 0px -6px 20px #161616, inset 0px 2px 4px var(--gold-one1);
    cursor: pointer;
    text-align: center;
    font-size: 34px;
    line-height: 80px;
    vertical-align: middle;
    top: -40px;
    white-space: nowrap;
    z-index: 1000;
    box-sizing: border-box;
    transition: all 0.3s ease-in 0s;
    font-weight: bold;
    text-shadow: 0px 3px 1px var(--gold-two1), -5px 6px 30px var(--gold-two1), 5px -6px 30px var(--gold-two1);
}

#nextbut,
#userFormSubmit {
    top: 0;
}

#spinbutton {
    margin: 0 auto;
    min-width: 160px;
    width: fit-content;
    max-width: calc(70% - 20px);
    box-sizing: border-box;
    position: relative;
    top: 0;
    height: fit-content;
    -webkit-animation: pulsate2 1s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation: pulsate2 1s ease-out;
    animation-iteration-count: infinite;
}

#nextbut,
#userFormSubmit {
    max-width: 420px;
    -webkit-animation: pulsate2 1s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation: pulsate2 1s ease-out;
    animation-iteration-count: infinite;
}

.activespin {
    top: -20px !important;
    opacity: 0;
    cursor: default !important;

}

.header {
    text-align: center;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    display: block;
    max-width: calc(750px - 20px);

}

h1 {
    font-size: 32px;
    line-height: 42px;
    font-weight: normal;
    margin: 20px auto 20px auto;
}

.header h1,
#end h1 {
    animation: intro 0.5s linear infinite forwards;
    animation-iteration-count: 1;
}

p {
    font-size:16px;

}

.contestants h3 {
    font-size: 10px;
    text-align: center;
    text-transform: uppercase;
    color: #b6d7d8;
    letter-spacing: 4px;
    margin: 12px auto 10px auto;
}

.spinner {
    overflow: hidden;
    max-width: 100%;
    margin: 0 auto;
    border-radius: 5px;
    position: relative;
    width: 750px;

    padding-top: 70%;
    background: url(../img/spot.png) repeat-x;
    background-size: 30% auto;
    background-position: center;
}

.container::after {
    z-index: 112;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../img/frame.png) repeat-x;
    border: 1px solid var(--primary-color);
    border-radius: 100%;
    background-size: 200% 100%;
    background-repeat: no-repeat;
    background-position: 0%;
    position: absolute;
    animation: cplay 1s steps(2) infinite;
}

.spinner::before {
    z-index: 101;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    max-width: 100%;
    position: absolute;
    background: url(../img/overlay.png) repeat-x;
    background-size: 100% 100%;
    background-position: center;
    mix-blend-mode: multiply;
}
bigwin
.view {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding-top: 100%;
    overflow: hidden;
    position: relative;
    z-index: 102;
    top: 50%;
    position: absolute;
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

.view::after {
    z-index: 111;
    content: '';
    top: 50%;
    left: 50%;
    width: 100%;
    padding-top: 100%;
    max-width: 100vw;
    position: absolute;
    background: url(../img/aim.png) repeat-x;
    background-size: 100% 100%;
    background-position: center;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.view.bigwin::after {
    background: url(../img/aim_win_big.png) repeat-x;
    background-size: 100% 100%;
    background-position: center;
    position: absolute;
}

.view.smallwin::after {
    background: url(../img/aim_win_small.png) repeat-x;
    background-size: 100% 100%;
    background-position: center;
    position: absolute;
}


#col2,
#col3 {
    left: 2%;
    width: 32%;
    padding-top: 4800%;
    background: url(../img/slide.png) repeat-y;
    position: absolute;
    background-size: 100% auto;
    background-repeat: repeat-y;
    display: inline-block;
    margin: 0;
}

#col2 {
    left: 34%;
}

#col3 {
    left: auto;
    right: 2%;
}

.button img {
    width: 50px;
}

.top {
    z-index: 121;
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
    bottom: 20px;
    position: relative;
}

.element {
    margin: 0 auto;
    left: 0;
    right: 0;
}

.spinsleft {
    background: url(../img/spinspin.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 22px;
    font-family: 'Chivo Mono', monospace;
    font-weight: 700;
    fill: var(--font-color);
    text-shadow: 0px 2px 0px var(--gold-two), 0px 6px 20px #cc25e9, 0px -6px 20px #25cae9;
    z-index:113;
    left: 5%;
    bottom: 5%;
    max-width: calc(20%);
    text-transform: capitalize;
    position: absolute;
}
#TEXT_SPINS {
    font-size: 6px;
    text-transform: uppercase;
}

.top .element {
    width: calc(15% - 2px);
    border-radius: 15px;

    max-width: 120px;
    display: inline-block;
    border-width: 2px;
    border-color: var(--primary-color);
    border-style: solid;
    background-color: var(--background-color);

}

.pointspin {
    position: absolute;
    margin: 0 auto;
    bottom: 0px;
    z-index: 114;
    width: 100%;
    background: url(../img/pointspin.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    padding: 10px;
    box-sizing: border-box;
}

.pointspin svg {
    width: 60%;
    fill: #fff;
}

.element:nth-child(3) svg:nth-child(1) {
    width: 100%;
}

svg {
    width: 100%;
    vertical-align: top;
}

svg#subtract,
svg#add {
    position: absolute;
    width: 4%;
    right: 2%;
    box-shadow: 2px 2px 0px #794b34, 2px 5px 5px #000;
    border-radius: 100%;
    cursor: pointer;
    top: 15%;
    display: none;
}

svg#subtract:active,
svg#add:active {
    box-shadow: 1px 1px 0px #794b34, 1px 3px 3px #000;
}


svg#subtract {
    bottom: 15%;
}

svg#subtract rect:nth-child(1),
svg#add rect:nth-child(1) {
    fill: #fff;
}

svg#subtract rect:nth-child(2),
svg#add rect:nth-child(2),
svg#add rect:nth-child(3) {
    fill: #000;
}

.top text {
    font-size: 7px;
    font-weight: normal;
    font-weight: normal;
    fill: var(--font-color);

}


.top text:nth-child(2),
.top text:nth-child(3) {
    font-size: 20px;
    font-weight: bold;
    fill: var(--font-color);
    text-shadow: 2px 2px 0px #164e50, 2px 2px 2px #000;
}

svg text {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#betup,
#betdown {
    font-size: 20px;
}

#bouncy {
    position: absolute;
    left: 0;
    top: 27.5%;
    right: 0;
    z-index: 160;
}

#bouncy text {
    font-size: 10px;
    z-index: 160;
    font-weight: 900;
    fill: #ffffff;
    text-shadow: 0px 3px 0px #0033ff, 0px 6px 15px #cc25e9, 0px -6px 15px #25cae9;
}

#bouncy svg {
    width: 100%;
    max-width: calc(100%);
}

#bouncy .pulsate {
    -webkit-animation: fillin 0.7s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation: fillin 0.7s ease-out;
    animation-iteration-count: infinite;
}

.pulsate {
    -webkit-animation: pulsate1 0.6s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation: pulsate1 0.6s ease-out;
    animation-iteration-count: infinite;
}

.alert {
    fill: red;
    -webkit-animation: alert 0.3s ease-out;
    -webkit-animation-iteration-count: 2;
    animation: alert 0.3s ease-out;
    animation-iteration-count: 2;
}

/*CONTESTANT*/

.contestants {
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    width: 760px;
    max-width: 100%;
    margin: 0 auto;
}

.contestant {
    width: 100%;
    border-radius: 15px;
    font-size:16px;
    max-width: 100%;
    margin: 0 auto;
    background: var(--background-color);
    background: -moz-linear-gradient(90deg, var(--background-color) 0%, var(--background-color-darker) 100%);
    background: -webkit-linear-gradient(90deg, var(--background-color) 0%, var(--background-color-darker) 100%);
    background: linear-gradient(90deg, var(--background-color) 0%, var(--background-color-darker) 100%);
    padding: 10px;
    position: relative;
    height: fit-content;
    margin-bottom: 5px;
    min-height:40px;
    display: flex;
    flex-wrap: nowrap;

    justify-content: stretch;
    box-sizing: border-box;
}

#guest {
    background: var(--background-color);
    background: -moz-linear-gradient(90deg, var(--guest-secondary) 0%, var(--guest-primary) 100%);
    background: -webkit-linear-gradient(90deg, var(--guest-secondary) 0%, var(--guest-primary) 100%);
    background: linear-gradient(90deg, var(--guest-secondary) 0%, var(--guest-primary) 100%);
    box-shadow: 0px 3px 0px var(--guest-primary), 0px 6px 20px #f47578, 0px -6px 20px #f47578;
}

#guest .item:first-child {
    background: url(../img/user.svg), var(--guest-primary);
    background-size: 40%;
    background-position: center;
    background-repeat: no-repeat;

}

.contestant.active {
    background: var(--gold-one) !important;
    background: -moz-linear-gradient(90deg, var(--gold-one) 0%, var(--gold-two) 100%) !important;
    background: -webkit-linear-gradient(90deg, var(--gold-one) 0%, var(--gold-two) 100%) !important;
    background: linear-gradient(90deg, var(--gold-one) 0%, var(--gold-two) 100%) !important;
}
/*
.contestant.active::after {
    content: '';
    position: absolute;
    opacity: 1;
    top: 12px;
    right: 45px;
    height: 100%;
    width: 15px;
    z-index: 1;
    background: url(../img/trophy.svg) top center;
    background-repeat: no-repeat;
    background-size: 100%;
}*/
#guest.contestant.active .item:first-child {
    background: url(../img/user.svg), var(--gold-two) !important;
    background-size: 40% !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.item {
    font-weight: bold;
    min-width: 10px;
    min-height: 33px;
}

.contestant .item:nth-child(2) {
    flex-grow: 1;
}

.contestant .item:first-child {
    max-width: 15px;
    display: inline-block;
    background: #174f51;
    padding: 15px 20px;
    margin: -10px 10px -10px -10px;
    text-align: center;
    border-radius: 15px;
    font-size: 22px;
}

.contestant.active .item:first-child {
    max-width: 15px;
    display: inline-block;
    background: var(--gold-two) !important;
    text-align: center;
    border-radius: 15px;
    font-size: 22px;
}

.contestant .item:last-child {
    text-align: right;
    margin-left: 15px;
    margin-right: 5px;
    line-height: var(--line-height);
}

.pointspin .bet {
    font-size: 38px;
    font-family: 'Chivo Mono', monospace;
    font-weight: 700;
    text-shadow: 0px 3px 0px var(--gold-two), 0px 6px 20px #cc25e9, 0px -6px 20px #25cae9;
}

.contestant .bet {
    font-size:16px !important;
}

.name {
    display: inline-block;
    width: fit-content;
    vertical-align: super;
    font-weight: bold;
}

.progress {
    margin-bottom: -10px;
    height: 10px;
    display: block;
    background: rgb(63, 36, 26,);
    background: -moz-linear-gradient(90deg, rgba(63, 36, 26, 1) 0%, rgba(63, 36, 26, 1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(63, 36, 26, 1) 0%, rgba(63, 36, 26, 1) 100%);
    background: linear-gradient(90deg, rgba(63, 36, 26, 1) 0%, rgba(63, 36, 26, 1) 100%);
    border-radius: 5px;
    z-index: 121;
    bottom: 10px;
    position: relative;
}

.progressbg {
    content: '';
    background: #161616;
    width: 100%;
    height: 10px;
    position: relative;
    border-radius: 5px;
    z-index: 120;
}

.points {
    font-size: 18px;
    padding: 15px;
    font-weight: bold;
    display: inline-block;
    text-align: right;
    line-height: 20px;
    order: 3;
}

.nominator,
.time {
    font-weight: normal;
    font-size: 12px;
    color: var(--font-color);
    opacity: 0.8;
}

.time {
    display: inline-block;
    vertical-align: super;
    margin-left: 5px;
    float: right;
    text-align: right;
}

@keyframes pulsate2 {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(0.9);
    }

    100% {
        transform: scale(1);
    }
}

@-webkit-keyframes pulsate2 {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(0.9);
    }

    100% {
        transform: scale(1);
    }
}
@keyframes pulsate1 {
    0% {
        font-size: 20px;
    }

    50% {
        font-size: 18px;
    }

    100% {
        font-size: 20px;
    }
}

@-webkit-keyframes pulsate1 {
    0% {
        font-size: 20px;
    }

    50% {
        font-size: 18px;
    }

    100% {
        font-size: 20px;
    }
}
@keyframes fillin {
    0% {
        fill: #ffffff;
    }

    50% {
        fill: #f5bbff;
    }

    100% {
        fill: #ffffff;
    }
}

@-webkit-keyframes fillin {
    0% {
        fill: #ffffff;
    }

    50% {
        fill: #f5bbff;
    }

    100% {
        fill: #ffffff;
    }
}

@keyframes spinbutanim {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0.1;
    }
}

@-webkit-keyframes spinbutanim {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0.1;
    }
}

@keyframes alert {
    0% {
        fill: #ff0000;
    }

    50% {
        fill: #ff4949;
    }

    100% {
        fill: #ff0000;
    }
}

@-webkit-keyframes alert {
    0% {
        fill: #ffffff;
    }

    25% {
        fill: #ff4949;
    }

    50% {
        fill: #ff0000;
    }

    75% {
        fill: #ff4949;
    }

    25% {
        fill: #ffffff;
    }
}

.gimmic {
    margin: 0 auto;
    width: fit-content;
    display: none;
}

/*POP*/

#pop,
#loading,
#end {
    position: absolute;
    background: rgba(255, 255, 255, 0);
    top: 0;
    right: 0;
    left: 0;
    z-index: 190;
    display: none;
    text-align: center;
    min-height: 100%;
    padding: 0 15px;
    box-sizing: border-box;
}

#pop img,
#loading img,
#end img {
    animation: scalez 0.5s linear infinite forwards;
    animation-iteration-count: 1;
    max-width: 100%;
    width: 260px;
    padding: 20px;
}

#pop img,
#loading img {
    margin-top: 15vh;
}

#pop::before,
#loading::before,
#end::before {
    content: '';
    position: absolute;
    opacity: 0.9;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    z-index: -1;
    background: url(../img/spot.png) top center, var(--guest-secondary1) top center;
    background-repeat: no-repeat;
    background-size: 50%;
}

/*TERMS*/
.terms {
    color: var(--font-color);
    font-size: 12px;
    text-align: center;
    max-width: 750px;
}

.footer {
    padding: 10px 10px;
    margin: 0 auto;
}

/*COUNTDOWN*/
#countdown {
    position: relative;
    margin: auto;
    margin-top: 10px;
    height: 76px;
    width: 76px;
    text-align: center;
    display: none;
}

#countdown-number {
    color: white;
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    line-height: 76px;
}

#countdown svg {
    position: absolute;
    top: 0;
    right: 0;
    width: 76px;
    height: 76px;
    transform: rotateY(-180deg) rotateZ(-90deg);
}

svg circle {
    stroke-dasharray: 240px;
    stroke-dashoffset: 0px;
    stroke-linecap: round;
    stroke-width: 4px;
    stroke: rgb(122, 216, 70);
    fill: none;
    animation: countdownz 3s linear infinite forwards;
}

@keyframes countdownz {
    0% {
        stroke-dasharray: 240;
        stroke-dashoffset: 0;
    }

    100% {
        stroke-dasharray: 240;
        stroke-dashoffset: 240;
    }
}

@keyframes scalez {
    from {
        transform: scale(0, 0);
    }

    to {
        transform: scale(1, 1);
    }
}

@keyframes intro {
    0% {
        transform: scale(0);
    }

    70% {
        transform: scale(0.8);
    }

    100% {
        transform: scale(1);
    }
}


@keyframes cplay {

    100% { background-position: 200% 0; }
  }

/*FORM STYLE*/
.error {
    display: block;
    line-height: 14px;
    text-shadow: none;
    font-weight: bold;
    margin-top: 4px;
    font-size: 14px;
    color: red;
}

.form-input {
    width: 400px;
    margin: 0 auto;
}

.input {
    width: 100%;
    box-sizing: border-box;
    line-height: 30px;
    font-size: 18px;
    padding: 10px 20px 10px 20px;
    margin-top: 5px;
    border-radius: 30px;
}

.input.error {
    border: 1px solid red;
}

.formcontainer {
    margin-top: 20px;
}

.actionbutton {
    font-size: 20px;
}

.actionbutton {
    opacity: 0;
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: -10px;
}
@media screen and (max-width: 1439px) {
    body {
        background: var(--mobile-background-image);
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: cover;
        background-position: center top;
    }
    #spinbutton,
    #nextbut,
    #userFormSubmit {
        line-height: 60px;
    }

    .container {

        margin: 10px auto 10px auto;
        box-sizing: border-box;
    }

    .contestants {
        margin: 0px auto;
        box-sizing: border-box;
        padding: 10px;
    }

    .contestant {
        padding: 10px;
        box-sizing: border-box;
        font-size: 12px;
    }

    .contestant.active .item:first-child,
    .contestant .item:first-child {
        margin: -8px 8px -8px -8px;
        padding: 8px 15px;
        font-size: 15px;
        line-height: 32px;
    }
    .contestant.active::after {
        top: 8px;
        right: 36px;
        width: 12px;
    }
    .contestant {
        padding: 8px;
    }

    .top .element {
        width: 12%;
        min-width: 90px;
        margin: 0 10px;
    }

    .contestants h3 {
        font-size: 10px;
        margin: 8px auto 8px auto;
    }

    .header h1,
    #end h1,
    #loading h1 {
        font-size: 24px;
        line-height: 28px;
        margin: 15px auto 20px auto;
        animation: intro 0.5s linear infinite forwards;
        animation-iteration-count: 1;
    }

    .header {
        text-align: center;
        margin: 0 auto;
        padding: 0;
        box-sizing: border-box;
        display: block;
    }

    .terms {
        font-size: 10px;
    }

    .nominator,
    .time {
        font-size: 8px;
    }

    #pop::before,
    #loading::before,
    #end::before {
        background-size: 100%;
    }

    #pop img,
    #loading img,
    #end img {
        animation: scalez 0.5s linear infinite forwards;
        animation-iteration-count: 1;
        max-width: 100%;
        width: 120px;
        padding: 20px;
        margin-top: 3vh;
    }
    .contestant .bet {
        font-size: 12px !important;
    }
}
.wheely{
    position: relative;
    padding-top: 100%;
    background: url(../img/board.png);
    background-size: cover;
    background-position: center center;
    max-width: 640px;
    margin: 0 auto;
    rotate: 0deg;
}
.wheely span, .wheely svg {
position: absolute;
    width: 100%;
    font-weight: bold;
    display: block;
    top: 50%;
    left: 0;
    font-size: 36px;
    right: 0;
    text-align: left;
    height: 0;
    line-height: 0;
    box-sizing: border-box;
    padding-left: 10%;
    text-shadow: 1px 2px 1px var(--gold-two), 0px -1px 0px #0033ff, 0px 0px 9px var(--primary-color);
}
.wheely svg {
height: 10%;
z-index: 101;
top: 45%;
font-size: 40px;
}
.alot {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    color: #00ffd9;
    fill: #fff;
}
.blot {
    transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    fill: #fff;
}
.clot {
    transform: rotate(60deg);
    -webkit-transform: rotate(60deg);
    -moz-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    -o-transform: rotate(60deg);
    fill: #fff;
}
.dlot {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    fill: #fff;
    font-size: 30px!important;
}
.elot {
    transform: rotate(120deg);
    -webkit-transform: rotate(120deg);
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -o-transform: rotate(120deg);
    fill: #fff;
}
.flot {
    transform: rotate(150deg);
    -webkit-transform: rotate(150deg);
    -moz-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    -o-transform: rotate(150deg);
    fill: #fff;
}
.glot {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    fill: #fff;
}
.hlot {
    transform: rotate(210deg);
    -webkit-transform: rotate(210deg);
    -moz-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    -o-transform: rotate(210deg);
    fill: #fff;
}
.ilot {
    transform: rotate(240deg);
    -webkit-transform: rotate(240deg);
    -moz-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    -o-transform: rotate(240deg);
    fill: #fff;
}
.jlot {
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    fill: #fff;
}
.klot {
    transform: rotate(300deg);
    -webkit-transform: rotate(300deg);
    -moz-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    -o-transform: rotate(300deg);
    fill: #fff;
}
.llot {
    transform: rotate(330deg);
    -webkit-transform: rotate(330deg);
    -moz-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    -o-transform: rotate(330deg);
    fill: #fff;
}
